<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><%= title %></title>
    <link rel="stylesheet" href="/stylesheets/register_style.css">
</head>
<body>
    <div class="container">
        <div class="title">
            <h1>Register Form</h1>
        </div>
        <div class="input">
            <form action="/auth/register" method="POST">
                <input type="text" placeholder="email or username" name="username">
                <br>
                <input type="text" placeholder="password" name="password">
                <br>
                <button type="submit">REGISTER</button>
            </form>
        </div>
    </div>
</body>
</html>
